ublock-origin (1.29.0+dfsg-1) unstable; urgency=medium

  The webext-ublock-origin binary package was split into two separate packages,
  webext-ublock-origin-firefox and webext-ublock-origin-chromium. It turned out
  that the initial design to provide one binary package for both web browsers
  is not a viable solution. Due to security reasons symlinks were ignored which
  led to unexpected errors in ublock-origin.
  .
  Please install one of the aforementioned packages for your preferred web
  browser. In case you want support for Firefox and Chromium, you have to
  install both binary packages from now on.

 -- Markus Koschany <apo@debian.org>  Thu, 27 August 2020 23:55:22 +0200
